* {
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
  text-decoration: none;
  color: black;

  overflow: scroll;
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* IE and Edge */
}

body {
  background-color: brown;
}

.container-header {
  background-color: bisque;
  height: 80px;
  width: 100vw;
  border-bottom: 2px solid black;

  display: flex;
  justify-content: space-between;
  align-items: center;

  padding-inline: 20px;

  position: fixed;
  top: 0px;
  left: 0px;
}
main {
  height: calc(100vh - 80px);
  width: 100vw;

  position: fixed;
  top: 80px;
  left: 0px;

  overflow-y: scroll;
}

.menu-h {
  list-style-type: none;
  display: flex;
  flex-direction: row;
}

.menu-v {
  list-style-type: none;
  display: flex;
  flex-direction: column;
}

.border-top {
  border-top: 2px solid black;
}

.menu-h li:not(:first-child)::before {
  content: "| ";
}

.menu-h li:not(:last-child) {
  margin-right: 5px;
}

.container-main {
  margin: 10px;
  padding: 20px;
  border: 1px solid black;
  border-radius: 5px;
  background-color: bisque;
  height: calc(100vh - 80px);

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.container-footer {
  margin: 10px;
  padding: 20px;
  border: 1px solid black;
  border-radius: 5px;
  background-color: bisque;
}

.footer-bottom {
  width: 100%;

  display: flex;
  justify-content: space-between;
}

.footer-top {
  width: 100%;

  display: flex;
  justify-content: space-between;
  gap: 10px;
}

.footer-top div {
  width: 100%;
}

input,
textarea {
  width: 100%;
  margin: 3px 0px;
  padding: 10px;
}

input[type="checkbox"] {
  width: 16px;
  margin: 3px 0px;
  padding: 10px;
}

.register {
  padding-top: 50px;
  width: 100%;
  max-width: 500px;
}
